<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="bgcaption.png" server="ftp.ciudadelasigloxxi.edu.co/public_html/informacion_alumno/" local="129050399860000000" remote="130202941200000000" />
<file name="btncalendar.png" server="ftp.ciudadelasigloxxi.edu.co/public_html/informacion_alumno/" local="128100332560000000" remote="130202941200000000" />
<file name="drop1.gif" server="ftp.ciudadelasigloxxi.edu.co/public_html/informacion_alumno/" local="127548079800000000" remote="130202941200000000" />
<file name="drop2.gif" server="ftp.ciudadelasigloxxi.edu.co/public_html/informacion_alumno/" local="127548079800000000" remote="130202941200000000" />
<file name="left1.gif" server="ftp.ciudadelasigloxxi.edu.co/public_html/informacion_alumno/" local="127907301900000000" remote="130202941200000000" />
<file name="left2.gif" server="ftp.ciudadelasigloxxi.edu.co/public_html/informacion_alumno/" local="127907302100000000" remote="130202941200000000" />
<file name="right1.gif" server="ftp.ciudadelasigloxxi.edu.co/public_html/informacion_alumno/" local="127907302340000000" remote="130202941200000000" />
<file name="right2.gif" server="ftp.ciudadelasigloxxi.edu.co/public_html/informacion_alumno/" local="127907302500000000" remote="130202941200000000" />
<file name="style.css" server="ftp.ciudadelasigloxxi.edu.co/public_html/informacion_alumno/" local="130149602040000000" remote="130202941200000000" />
</dwsync>